@charset "utf-8";
/* CSS Document */

#snavi{
width:202px;
height:590px;
margin:1px 0px 0px 0px;
padding:0px 0px 0px 0px;
border:1px solid #efefef;
background:#f8f8f8;
float:left;
}

.article_1-01{
width:720px;
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
clear:both;
}

.p1-01{
margin:30px 0px 0px 24px;
float:left;
}

.article_1-02{
width:738px;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
letter-spacing:1px;
line-height:150%;
text-align:left;
clear:both;
}

.p1-02-1{
margin:0px 0px 16px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p1-02-2{
width:710px;
margin:0px 0px 20px 7px;
padding:0px 6px 0px 8px;
}

.p1-02-3{
margin:0px 0px 12px 7px;
padding:0px 0px 0px 11px;
}

.p1-02-4{
width:676px;
margin:0px 0px 20px 25px;
padding:0px 6px 0px 8px;
}

.p1-02-5{
margin:22px 0px 12px 80px;
padding:0px 0px 0px 0px;
}

.p1-02-6{
margin:-12px 0px 30px 140px;
padding:0px 0px 0px 0px;
}

.article_1-03{
width:738px;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
letter-spacing:1px;
line-height:150%;
text-align:left;
clear:both;
}

.p1-03-1{
width:676px;
margin:0px 0px 0px 25px;
padding:0px 6px 0px 8px;
font-size:16px;
}

.p1-03-2{
width:676px;
margin:0px 0px 0px 25px;
padding:0px 6px 0px 30px;
}

.p1-03-3{
width:676px;
margin:0px 0px 6px 25px;
padding:0px 6px 0px 30px;
}

.p1-04-1{
margin:0px 0px 20px 130px;
padding:0px 0px 0px 0px;
}

.p1-04-2{
margin:0px 0px 20px 114px;
padding:0px 0px 0px 0px;
}

.p1-04-3{
margin:0px 0px 0px 146px;
padding:0px 0px 0px 0px;
}

.article_1-05{
width:738px;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
letter-spacing:1px;
line-height:150%;
text-align:left;
clear:both;
}

.p1-05-1{
width:676px;
margin:0px 0px 20px 25px;
padding:0px 6px 0px 8px;
}

.p1-05-2{
width:676px;
margin:0px 0px 0px 25px;
padding:0px 6px 0px 8px;
}

.p1-05-3{
width:640px;
margin:0px 0px 0px 25px;
padding:0px 6px 0px 48px;
text-indent:-16px;
}

.p1-06-1{
width:676px;
margin:0px 0px 0px 25px;
padding:0px 6px 0px 8px;
}

.p1-06-2{
margin:0px 0px 0px 52px;
padding:0px 6px 0px 8px;
}

.article_2-01{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p2-01-1{
margin:0px 7px 10px 7px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
text-align:left;
}

.p2-01-2{
margin:22px 0px 12px 80px;
padding:0px 0px 0px 0px;
}

.article_2-02{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p2-02-1{
margin:0px 7px 70px 7px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
text-align:left;
}

.p2-02-2{
margin:0px 0px 0px 150px;
padding:0px 0px 0px 0px;
}

.article_3-01{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p3-01-1{
width:720px;
margin:0px 7px 40px 7px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
text-align:left;
}

.p3-01-2{
margin:0px 0px 60px 30px;
padding:0px 0px 0px 0px;
float:left;
}

.p3-01-3{
margin:0px 0px 36px 150px;
padding:0px 0px 0px 0px;
float:left;
}

.p3-01-4{
width:700px;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
text-indent:-16px;
line-height:150%;
text-align:left;
float:left;
}

.article_3-02{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p3-02-1{
width:700px;
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.article_3-03{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p3-03-1{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p3-03-2{
width:680px;
margin:0px 7px 12px 7px;
padding:0px 0px 0px 20px;;
text-align:left;
}

.p3-03-3{
width:680px;
margin:0px 7px 0px 7px;
padding:0px 0px 0px 20px;;
text-align:left;
}

.article_3-04{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p3-04-1{
margin:0px 7px 12px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p3-04-2{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p3-04-3{
width:680px;
margin:0px 7px 12px 7px;
padding:0px 0px 0px 14px;;
text-align:left;
}

.article_4-01{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p4-01{
margin:0px 0px 0px 92px;
padding:0px 0px 0px 0px;
float:left;
}

.article_4-02{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p4-02-1{
margin:0px 7px 22px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p4-02-2{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 42px;
text-align:left;
}

.article_4-03{
width:710px;
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p4-03-1{
margin:5px 7px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p4-03-2{
margin:5px 7px 0px 0px;
padding:0px 0px 0px 14px;
font-size:12px;
line-height:150%;
text-indent:-12px;
text-align:left;
}

.p4-03-3{
margin:0px 7px 0px 0px;
padding:0px 0px 0px 36px;
font-size:12px;
line-height:150%;
text-align:left;
}

.article_4-04{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p4-04{
margin:0px 7px 10px 7px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
text-align:left;;
}

.article_4-05{
width:710px;
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p4-05-1{
margin:5px 7px 24px 0px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p4-05-2{
margin:0px 7px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
}

.article_4-06{
width:710px;
margin:0px 0px 0px 0px;
padding:0px 0px 40px 0px;
font-size:12px;
line-height:150%;
float:left;
}

.p4-06-1{
width:290px;
margin:0px 7px 0px 220px;
padding:0px 0px 0px 0px;
text-align:left;
float:left;
}

.p4-06-2{
width:720px;
margin:0px 7px 0px 0px;
padding:0px 0px 0px 0px;
text-align:center;
clear:both;
}

.p4-06-3{
margin:10px 7px 24px 300px;
padding:0px 0px 0px 0px;
text-align:left;
float:left;
}

.article_5-01{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-01-1{
width:700px;
margin:0px 7px 30px 7px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
text-align:left;
}

.p5-01-2{
margin:0px 7px 10px 7px;
padding:0px 0px 0px 0px;
font-size:16px;
text-align:left;
clear:both;
}

.p5-01-3{
margin:0px 0px 36px 36px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-01-4{
margin:0px 7px 20px 7px;
padding:0px 0px 0px 0px;
font-size:16px;
text-align:left;
clear:both;
}

.p5-01-5{
width:680px;
margin:0px 7px 30px 7px;
padding:0px 0px 0px 24px;
font-size:14px;
line-height:150%;
text-align:left;
clear:both;
}

.p5-01-6{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
clear:both;
}

.article_5-02{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-02{
width:700px;
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
text-align:left;
}

.article_5-03{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-03-1{
margin:0px 0px 6px 32px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-03-2{
width:640px;
margin:0px 0px 6px 32px;
padding:0px 0px 0px 16px;
font-size:12px;
text-indent:-12px;
line-height:150%;
text-align:left;
clear:both;
}

.article_5-04{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-04{
margin:0px 0px 6px 32px;
padding:0px 0px 0px 0px;
float:left;
}

.article_5-05{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-05-1{
margin:0px 0px 10px 32px;
padding:0px 0px 0px 0px;
float:left;
}

.p5-05-2{
width:640px;
margin:0px 0px 6px 32px;
padding:0px 0px 0px 30px;
font-size:14px;
text-indent:-28px;
line-height:150%;
text-align:left;
clear:both;
}

.article_5-06{
margin:0px 0px 0px 0px;
padding:0px 0px 40px 0px;
float:left;
}

.p5-06{
margin:0px 0px 10px 84px;
padding:0px 0px 0px 0px;
float:left;
}

.p6-01{
margin:0px 0px 0px 11px;
padding:0px 0px 30px 0px;
float:left;
}

.article_6-02{
margin:0px 0px 0px 0px;
padding:0px 16px 18px 16px;
float:left;
}

.p6-02{
margin:0px 0px 6px 0px;
padding:0px 0px 0px 10px;
font-size:14px;
line-height:160%;
text-align:left;
clear:both;
}

.p6-02-2{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 10px;
font-size:14px;
line-height:160%;
text-align:left;
clear:both;
}

.article_6-03{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p6-03-1{
width:700px;
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
text-align:left;
}

.p6-03-2{
margin:20px 0px 0px 120px;
padding:0px 0px 30px 0px;
float:left;
}

.p6-03-3{
width:700px;
margin:0px 7px 0px 14px;
padding:0px 0px 0px 14px;
font-size:14px;
text-indent:-14px;
line-height:150%;
text-align:left;
clear:both;
}

.article_6-04{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p6-04-1{
width:600px;
margin:0px 7px 26px 7px;
padding:0px 0px 0px 86px;
text-indent:-86px;
text-align:left;
}

.p6-04-2{
width:600px;
margin:0px 7px 20px 7px;
padding:0px 0px 0px 86px;
text-indent:-86px;
text-align:left;
float:left;
}

.p6-04-3{
margin:0px 0px 0px -18px;
padding:0px 0px 0px 0px;
float:left;
}

.article_6-05{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p6-05{
margin:0px 7px 26px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.article_7-01{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p7-01-1{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p7-01-2{
width:670px;
margin:0px 7px 6px 30px;
padding:0px 0px 0px 6px;
text-align:left;
}

.article_7-02{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p7-02-1{
margin:0px 7px 6px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p7-02-2{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.p7-02-3{
width:680px;
margin:0px 7px 6px 50px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.article_7-03{
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p7-03-1{
margin:0px 7px 6px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p7-03-2{
width:680px;
margin:0px 7px 0px 28px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.p7-03-3{
width:660px;
margin:0px 7px 26px 50px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.p7-03-3-1{
width:660px;
margin:0px 7px 26px 42px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.p6-03-4{
margin:20px 0px 0px 120px;
padding:0px 0px 30px 0px;
float:left;
}

.p7-03-5{
margin:0px 7px 0px 44px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.p7-03-6{
width:660px;
margin:0px 7px 0px 44px;
padding:0px 0px 0px 10px;
text-align:left;
text-indent:-36px;
text-align:left;
clear:both;
}

.article_8-01{
width:720px;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p8-01-1{
margin:0px 7px 20px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p8-01-2{
margin:4px 7px 20px 120px;
padding:0px 0px 0px 0px;
text-align:left;
float:left;
}

.p8-01-3{
margin:4px 7px 20px 160px;
padding:0px 0px 0px 0px;
text-align:left;
float:left;
}

.article_8-02{
width:720px;
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.article_8-03{
width:720px;
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p8-03{
margin:30px 7px 0px 230px;
padding:0px 0px 30px 0px;
text-align:left;
float:left;
}

.article_9-01{
width:720px;
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p9-01{
margin:0px 7px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
float:left;
}

.article_10-01{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p10-01-1{
margin:2px 7px 10px 5px;
padding:0px 0px 0px 16px;
font-size:14px;
font-weight:bold;
line-height:150%;
text-align:left;
background:url(../images_common/point_14_4b.gif) 0 4px no-repeat;
}

.p10-01-2{
margin:0px 7px 10px 5px;
padding:0px 0px 0px 42px;
font-size:14px;
text-align:left;
clear:both;
position:relative;
display:block;
}

.p10-01-3{
margin:0px 7px 20px 5px;
padding:0px 0px 0px 42px;
font-size:14px;
text-align:left;
clear:both;
position:relative;
display:block;
}

.p10-01-4{
margin:10px 7px 10px 5px;
padding:0px 0px 0px 16px;
font-size:14px;
font-weight:bold;
line-height:150%;
text-align:left;
background:url(../images_common/point_14_4b.gif) 0 4px no-repeat;
}

.article_11-01{
margin:0px 0px 24px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p11-01-1{
margin:0px 0px 0px 2px;
padding:0px 0px 0px 0px;
float:left;
}

.article_11-02{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
font-size:14px;
line-height:150%;
float:left;
}

.p11-02-1{
margin:0px 7px 6px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p11-02-2{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
text-align:left;
font-size:16px;
clear:both;
}

.p11-02-3{
width:680px;
margin:0px 7px 6px 50px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.article_11-03{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p11-02-1{
margin:0px 7px 6px 7px;
padding:0px 0px 0px 0px;
text-align:left;
}

.p11-02-2{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 0px;
text-align:left;
font-size:16px;
clear:both;
}

.p11-02-3{
width:680px;
margin:0px 7px 6px 50px;
padding:0px 0px 0px 0px;
text-align:left;
clear:both;
}

.article_11-03{
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p11-03-1{
width:640px;
margin:0px 0px 6px 7px;
padding:0px 0px 0px 30px;
font-size:14px;
text-indent:-28px;
line-height:150%;
text-align:left;
clear:both;
}

.p11-03-2{
width:640px;
margin:0px 0px 16px 7px;
padding:0px 0px 0px 30px;
font-size:14px;
text-indent:-28px;
line-height:150%;
text-align:left;
clear:both;
}

.p11-03-3{
margin:0px 0px 0px -18px;
padding:0px 0px 0px 0px;
font-size:14px;
text-align:left;
float:left;
}

/* temp
 copy from guide.css*/

.article_1-07{
width:720px;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.p1-07{
margin:0px 7px 0px 7px;
padding:0px 0px 0px 20px;
font-size:14px;
line-height:150%;
text-align:left;
background:url(../images_common/point_14_4b2.gif) 0 3px no-repeat;
}
